@charset "UTF-8";

body	{ padding: 0; margin: 0; }
body	{ font-family: Sans-serif; }
	
a	{ color: #000; text-decoration: none; }
a:focus, a:hover, a:active	{ color: red; }


header	{ border-bottom: 1px solid #e0e0e0; background-color: #fff; box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3); }
header h1	{ height: 60px; line-height: 60px; padding: 0 0 0 60px; margin: 0; background-color: #243356; font-size: 26px; color: #fff; }
header h1 a	{ color: #fff !important; text-decoration: none; }
header h1 a span	{ color: #10adff; }
header h1 em	{ display: inline-block; margin-left: 20px; font-style: normal; font-size: 16px; }

#GNB	{ padding: 30px 20px 5px 20px; background: url(../image/gnb_bg.jpg) no-repeat center bottom; }
/*
#GNB ul	{ padding: 0; margin: 0; list-style: none; }
#GNB ul:after	{ display: block; clear: both; content: ""; }
#GNB ul li	{ float: left; padding: 0; margin: 0; list-style: none; }
#GNB ul li a	{ display: block; cursor: pointer; line-height: 25px; padding: 0 20px; margin: 0 0 0 -1px; border: 1px solid #aaa; background-color: #fafafa; font-size: 12px; color: #000; text-decoration: none; }
#GNB ul li a:focus, #GNB ul li a:hover, #GNB ul li a:active, #GNB ul li a.active	{ border-color: #000; background-color: #666; color: #fff; }
*/
#GNB > ul	{ display: table; width: 100%; padding: 0; margin: 0; list-style: none; }
#GNB > ul > li	{ position: relative; display: table-cell; width: 5%; }
#GNB > ul > li > a	{ display: block; cursor: pointer; line-height: 25px; padding: 0; margin: 0 1px; border: 1px solid #669fe6; background-color: #fff; font-size: 12px; color: #333; text-align: center; text-decoration: none; }
#GNB > ul > li > a:focus, #GNB > ul > li > a:hover, #GNB > ul > li > a:active, #GNB > ul > li > a.active, #GNB > ul > li.active > a	{ color: #fff; background: #007dc5; background: linear-gradient(to bottom, #007dc5 0%,#01deff 100%); }
#GNB > ul > li > ul	{ position: absolute; left: 0; width: 100%; min-height: 100px; padding: 10px 0; margin: 6px 0 0 0; border-width: 1px 0; border-style: solid; border-color: #67a0e7; list-style: none; background-color: #fff; }
#GNB > ul > li:first-child > ul	{ border-left-width: 1px; }
#GNB > ul > li:last-child > ul	{ margin-left: -1px; border-right-width: 1px; }
#GNB > ul > li.active > ul:before	{ display: block; height: 5px; margin: -10px 2px 5px 2px; background-color: #298bf9; content: ""; }
#GNB > ul > li > ul > li	{ padding: 0; margin: 0; list-style: none; }
#GNB > ul > li > ul > li > a	{ display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
#GNB > ul > li > ul > li > a:before	{ display: inline-block; width: 20px; text-align: center; font-weight: normal; content: "-"; }
#GNB > ul > li > ul > li > a:focus, #GNB > ul > li > ul > li > a:hover, #GNB > ul > li > ul > li > a:active, #GNB > ul > li > ul > li > a.active	{ color: #0077d2; font-weight: bold; }


#AUTH	{ position: absolute; top: 20px; right: 40px; }
#AUTH ul	{ padding: 0; margin: 0; list-style: none; }
#AUTH ul:after	{ display: block; clear: both; content: ""; }
#AUTH ul li	{ float: left; padding: 0; margin: 0 0 0 10px; list-style: none; }
#AUTH ul li a	{ display: block; cursor: pointer; line-height: 20px; padding: 0 0.5em; font-size: 13px; color: #fff; text-decoration: none; font-weight: bold; }
#AUTH ul li a:focus, #AUTH ul li a:hover, #AUTH ul li a:active	{ text-decoration: underline; }


#container	{ margin: 10px; }

#SNB	{ padding: 0 0 0 10px; margin-bottom: 30px; border-bottom: 1px solid #185eb7; }
#SNB ul	{ padding: 0; margin: 0 0 -1px 0; list-style: none; }
#SNB ul:after	{ display: block; clear: both; content: ""; }
#SNB ul li	{ float: left; padding: 0; margin: 0; list-style: none; }
#SNB ul li a	{ display: block; cursor: pointer; line-height: 25px; padding: 0 1.5em; margin: 0 0 0 -1px; border: 1px solid #185eb7; background-color: #fafafa; font-size: 1.1em; font-weight: bold; color: #666; text-decoration: none; }
#SNB ul li a:focus, #SNB ul li a:hover, #SNB ul li a:active	{ border-color: #185eb7; background-color: #666; color: #fff; }
#SNB ul li a.active	{ border-color: #185eb7; background-color: #185eb7; color: #fff; }





.main_welcome	{ position: relative; width: 540px; padding: 50px; margin: 150px auto; border: 1px solid #c6c6c6; }
.main_welcome:before	{ position: absolute; left: -2px; top: -2px; width: 160px; height: 90px; border-width: 2px 0 0 2px; border-style: solid; border-color: #5d5d5d; content: ""; }
.main_welcome p	{ padding: 200px 0 0 0; margin: 0; background: url(../image/welcome_logo.png) no-repeat center 30px; }






.member_login	{ position: relative; max-width: 900px; min-height: 600px; margin: 0 auto; }
.member_login form	{ position: absolute; left: 0; top: 50%; width: 100%; height: 320px; margin: -200px 0 0 0; border: 1px solid #d3e1e4; background: #ebeff0 url(../image/login_bg.jpg) no-repeat center center; }
.member_login form fieldset	{}
.member_login form fieldset h2	{ line-height: 76px; padding: 0; margin: 0; text-align: center; font-size: 24px; font-weight: 600; color: #243356; }
.member_login form fieldset h2 strong	{ color: #10adff; }
.member_login form fieldset div	{ padding: 20px 0; }
.member_login form fieldset p	{ line-height: 35px; margin: 10px 0; text-align: center; }
.member_login form fieldset p.user_id	{ margin-top: 20px; }
.member_login form fieldset p.submit	{ margin: 10px 0; }
.member_login form fieldset p label	{ display: inline-block; width: 70px; text-align: left; font-weight: bold; font-size: 14px; }
.member_login form fieldset p input	{ width: 230px; margin: 0; font-size: 16px; font-weight: 600; }
.member_login form fieldset p .button	{ width: 300px; margin: 0; color: #fff; border-color: #677aa5; background: #007dc5; background: linear-gradient(to bottom, #007dc5 0%,#01deff 100%); }





